/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		envision
	Based on style:	subSilver2 
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		Akansu ( http://www.foruz.net )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: verdana, Trebuchet MS, Arial, sans-serif;
	color: #000000;
	background: #fff;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

#wrapheader {
	width: 1000px;
	position: relative;
	height: 103px;
	background: #fff
	/*background: #CCC url(./images/header.jpg) no-repeat center top;*/
	padding: 0;	
	color: #ccc;	
}

#wrapheader h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 44px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #ccc;
	text-transform: none;
	text-decoration: none;
	background: transparent;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 47px;	
}
#wrapheader p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 70px; left: 55px;		
}

/* header links */
#wrapheader #wrapheader-links {
	position: absolute;
	top: 20px; right: 30px;	
	color: #C6DDEE;
	font-size: 10px;	
}
#wrapheader #wrapheader-links a {	
	color: #ccc;
	text-decoration: none;	
}
#wrapheader #wrapheader-links a:hover {
	color: #D4E59F;	
}

#wrapcentre {
    width: 930px;
	margin: 10px auto 10px auto;
	text-align: left;
	background: #ffffff;
	
}
#wraporta {
        position: relative;
	width: 1000px;
	background: #fff;
	/* background: #CCC url(./images/content.jpg) repeat-y center top; */
	margin: 0 auto;
	text-align: left;
}
#wrapfooter {
	color: #C6DDEE;
	background: #fff;
	/* background: #CCC url(./images/footer.jpg) no-repeat; */
	clear: both;
	width: 1000px;
	text-align: center;	
	height: 65px;
}
#wrapfooter a { 
	color: #ccc;
	text-decoration: none; 
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}


#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	font:1.1em verdana, Arial, Helvetica, sans-serif;
	background-color: #F9CC79;
	border:#BB9860 1px solid;
	padding: 4px;
	
}
.forumrules h3 {
	color: red;
}

/* Menu */
#menu {
	clear: both;	
	margin: 0 auto; padding: 0;
	background: url(./images/menu.jpg) repeat-x 0 0;	
	font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
	height: 37px;
	width: 950px;	
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 12px;
	color: #ccc;	
	text-decoration: none;
}
#menu ul li.last a {
	padding-right: 20px;	
}
#menu ul li a:hover {
	color: #D4E59F;	
}
#menu ul li#current a {	
	color: #D4E59F;
}
#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }
#simplecentre {
margin: 0px; padding: 0;
}
#simplefooter {
	text-align: center;
	clear: both;
}
/*  Text
 --------------------- */
h1 {
	color: black;
	font: bold 1.8em  verdana, Trebuchet MS, Arial, sans-serif;
    text-decoration: none;
}

h2 {
	font: bold 1.5em verdana, Trebuchet MS, Arial, sans-serif;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font: bold 1.3em  verdana, Trebuchet MS, Arial, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font: bold 1.2em verdana, Trebuchet MS, Arial, sans-serif;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: right;
	color: black;
	font-weight: bold;
	border-bottom:1px solid red;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin-left: 20px;
	float: left;
	color: #000000;
	white-space: normal;
	font-size: 1.2em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1.2em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	font: 1.1em verdana, Trebuchet MS, Arial, sans-serif;
	color: black;
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	font: 1.1em verdana, Trebuchet MS, Arial, sans-serif;
	color: black;
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #000000;
	font-size: 17px;
	margin-left: -7px;
}

.postdetails {
background-color: transparent;
border:1px solid #D1D1E1;
font-size:8pt;
margin: 3px 3px 3px 5px;
padding: 3px 0px 3px 7px;
text-align:left;
width : 90%;
	}

.postbody {

    color: #000000;
	line-height: 1.4em;	
	font: 1.3em verdana, Trebuchet MS, Arial, sans-serif;
	
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	font-size: 1em;
	font-weight: bold;
	border: 1px solid;
}

.cattitle {

}

.gen {
	color:#000000;
	font: 1.2em verdana, Trebuchet MS, Arial, sans-serif;
	margin: 1px 1px;
	
	
}
.genmed {
	color:#000000;
	font: 1.1em verdana, Trebuchet MS, Arial, sans-serif;
	margin: 1px 1px;
}
.gensmall {
	color:#000000;
	font: 1em verdana, Trebuchet MS, Arial, sans-serif;
	margin: 1px 1px;
	}

.copyright, .copyright a, .copyright a:hover, .copyright a:visited  {
	color: #4AA3DD!important;
	font:10px verdana,  Arial, Helvetica, sans-serif;
}
.footerlinks{padding: 7px 0; text-align: center; }
.footerlinks a:link, .footerlinks a:visited, .footerlinks a:hover    {
	margin: 0 4px; 
}
.titles {
    font: bold 1.5em  verdana, Trebuchet MS, Arial, sans-serif;
	text-align: center;
}
.error {
	color: red;
}


/* Tables
 ------------ */
th {
	color: #2D2D2D;
    font: bold 1.1em  verdana, Trebuchet MS, Arial, sans-serif;
	background:#63AD00;
	white-space: nowrap;
	padding: 5px 2px;
	text-align: center;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #D1D1E1;
	border-bottom: 1px solid #515151; border-left: 1px solid #515151;  border-right: 1px solid #515151; border-top: 1px solid #515151;
}
.cat {
	clear: both;	
	margin: 0 auto; padding: 0;
	background:#2589C5;	
	height: 28px;
		
}
.cat a,
.cat a:visited {
	color: #FFFFFF !important;
	font: 0.9em Verdana, Arial, Tahoma, Sans-serif;
    text-decoration: none;
}
.cat a:hover {
	color: #D4E59F;

}
.cat2 {
    color: #FFFFFF;
	font: 10px verdana, Trebuchet MS, Arial, sans-serif;
    background: #8FC414;
	padding: 3px 1px;
}

.cat3 {
   height: 20px;
   background-color: #1C6693;
}
.row1 {
	background-color: #FFFFFF;
	padding: 4px;
}

.row2 {
	background-color: #EDFDCE;
	padding: 4px;
}
.row3 {
	background-color: #C0C8D0;
	padding: 4px;
}
.row4 {
	background-color: #FFFFFF;
	padding: 4px;
	}

.spacer {
	background-color: #D1D7DC;
	}
hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}
.legend {
	text-align:center;
	margin: 0 auto;
	}
.menu2 { 
background-color : #55A8D4;
padding : 0px 2px 0px 2px; 
margin:auto;

} 
/* Links
 ------------ */
a:link {
	color: #2180BC;
	text-decoration: none;
}

a:active,
a:visited {
	color: #2180BC;
	text-decoration: none;
}

a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
	
}

a.forumlink {
	color: #2180BC;
	font: 1.3em  verdana, Trebuchet MS, Arial, sans-serif;
	text-decoration: none;
}

a.forumlink:hover {
color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

a.topictitle {
	color: #2180BC;
	margin: 1px 0;
	font: bold 1.3em verdana, Trebuchet MS, Arial, sans-serif;
	text-decoration: none;
	
}

a.topictitle:visited {
	color: #757575;

}

a.topictitle:hover {
    color: #88ac0b;
	background: inherit;
	text-decoration: underline;  
}
a.ftadmin, a.ftadmin:visited{ margin: 5px; padding: 3px;  border: 1px solid #000012; color: #ffffff; background-color: #ff0000;}
a.ftadmin:hover{  border: 1px solid; background-color: #000012; color: #ffffff; border-color:#00FFFF/*aqua*/; }

a.ftmod, a.ftmod:visited{ margin: 5px; padding: 3px; border: 1px solid #000012; color: #ffffff; background-color: #808080; }
a.ftmod:hover{  border: 1px solid #00FFFF; color: #ffffff; background-color: #000012; }
th a,
th a:visited {
	color: #2D2D2D !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: none;
}
/*envision Styles Links
 ------------ */


.cat3 a, 
.cat3 a:visited {
    color: #E0E0F6 !important;
    font: 1em verdana, Trebuchet MS, Arial, sans-serif;
	text-align: center;
	text-decoration: underline;
	
}
.cat3 a:hover {
	color: #FFFF66 !important;
	text-decoration: underline;
}	

a.menu2:link, a.menu2:visited { 
color: #FFFFFF;
font : bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
text-decoration : none; 
white-space : nowrap;
} 
 
a.menu2:hover { 
color : #ffff66; 
text-decoration : underline; 

}	
		

/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font: normal 1.1em verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding:0 1px 0 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

.inputbox  {
	color: #333333;
	font: normal 1.1em verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding:2px 0 2px 0 ;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}
textarea {
	background: #FAFAFA url('./images/textareabg.gif') bottom right no-repeat;
	color: #333333;
	font: normal 1.3em verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	line-height: 1.4em;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-family: verdana, Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}


.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
	margin: 1px 0px 1px 0px;
	}

.btnbbcode {
	color: #000000;
	font: normal 1.1em verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background-color: #EFEFEF;
	border: 1px solid #666666;
	background-image: url(images/bbcode.gif); 
    background-repeat: repeat-x;
}

.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	background-image: url(images/bbcode.gif); 
    background-repeat: repeat-x;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 3px;
	margin: 1px 0px 1px 0px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	background-image: url(images/bbcode.gif); 
    background-repeat: repeat-x;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	background-image: url(images/bbcode.gif); 
    background-repeat: repeat-x;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


.subforum.read { 
	background: url(images/subforum_read.gif) top left no-repeat;
	padding-left: 12px;
}
.subforum.unread { 
	background: url(images/subforum_unread.gif) top left no-repeat;
	padding-left: 12px;
}

/* BBCode
 ------------ */
.quotetitle, .attachtitle {
font-size: 1em;
color: black;
}

.quotetitle .quotetitle {
	font-size: 1em;
	color: black;
}

.quotecontent, .attachcontent {
	color: black;
	font: 1em Verdana, "Trebuchet MS", Arial, sans-serif ;
	margin: 0 5px 10px 8px;
	padding: 5px;
    border: #FFFFFF groove 1px ;
    line-height: 1.4em;
	background-color: #EFEFEF;
	
}

.attachcontent {
	font-size: 0.85em;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}

/* Code block */
dl.codebox {
   padding: 3px;
   background-color: #FFFFFF;
   border: 1px solid #d8d8d8;
   font-size: 1em;
}

dl.codebox dt {
   text-transform: uppercase;
   border-bottom: 1px solid #CCCCCC;
   margin-bottom: 3px;
   font-size: 0.8em;
   font-weight: bold;
   display: block;
}

blockquote dl.codebox {
   margin-left: 0;
}

dl.codebox code {
   /* Also see tweaks.css */
   overflow: auto;
   display: block;
   height: auto;
   max-height: 200px;
   white-space: normal;
   padding-top: 5px;
   font: 0.9em Monaco, "Andale Mono","Courier New", Courier, mono;
   line-height: 1.3em;
   color: #2E8B57;
   margin: 2px 0;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
	border-bottom: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

/* Pagination
---------------------------------------- */
.pagination {
	height: 1%; /* IE tweak (holly hack) */
	width: auto;
	text-align: right;
	float: right;
	padding: 4px;
	font-size: 7.5pt;
	font-weight: bold;
	border: none;
}

.pagination span.page-sep {
	display: none;
}

li.pagination {
	margin-top: 0;
}

.pagination strong, .pagination b {
	font-weight: normal;
}

.pagination span strong {
	padding: 0 2px;
	margin: 0 1px;
	font-weight: normal;
	color: #FFF;
	background-color: #0080C0;
	border: 1px solid #0080C0;
	font-size: 1em;
}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	font-weight: normal;
	text-decoration: none;
	color: #747474;
	margin: 0 1px;
	padding: 0 2px;
	background-color: #FFF;
	border: 1px solid #BABABA;
	font-size: 1em;
}

.pagination span a:hover {
	background-color: #0080C0;
	border: 1px solid #0080C0;
	color: #FFF;
	text-decoration: none;
}

.pagination img {
	vertical-align: middle;
}

ul.linklist {
	display: block;
	margin: 0;
}

ul.linklist li {
	display: block;
	list-style-type: none;
	float: left;
	width: auto;
	font-size: 1em;
}

ul.linklist li.rightside, p.rightside {
	float: right;
	margin-right: 0;
	text-align: right;
}